GDB (xrefs)

Public Attributes | List of all members
aarch64_memory_operand Struct Reference

`#include "aarch64-insn.h"`

## Public Attributes
enum aarch64_memory_operand_type | type
int32_t | index

## Detailed Description

Definition at line 136 of file aarch64-insn.h.

## Member Data Documentation

## ◆ index

int32_t aarch64_memory_operand::index

Definition at line 142 of file aarch64-insn.h.

Referenced by aarch64_emit_load_store().

## ◆ type

enum aarch64_memory_operand_type aarch64_memory_operand::type

Definition at line 139 of file aarch64-insn.h.

Referenced by aarch64_emit_load_store().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/arch/aarch64-insn.h